<div>
    <ng-container
        *ngFor="let num of fNumRomani; let i = index">
        <p *ngIf="i % 2 != 0">{{num}}</p>
    </ng-container>
</div>

<app-padre
(eventF)="OnEvent($event)">
</app-padre>
<p *ngFor="let num of pNumDRomani">{{num}}</p>